/*
Theme Name: BaeckereiJob
Theme URI: https://pool.baeckereijob.de
Template: hello-elementor
Author: Sergey Pereyaslavskiy
Version: 1.0.1
Updated: 2022-06-20 13:26:14

*/

body .wpDataTable{
	    min-width: 100%;
}
body .wpdt-c.wdt-skin-purple .wpDataTablesWrapper table.wpDataTable tbody td {
	color: var(--e-global-color-secondary);
}
body .wpdt-c.wdt-skin-purple .wpDataTablesWrapper .wpDataTableFilterSection label, .wpdt-c.wdt-skin-purple .wpDataTablesWrapper .wpDataTableFilterSection .wdt-filter-text input::placeholder {
    max-width: 200px;
    font-size: 12px;
}
body .wpdt-c.wdt-skin-purple .wpDataTablesFilter .wpDataTableFilterSection:not(#wdt-clear-filters-button-block):not(#wdt-pf-search-filters-button-block) {
    width: 220px;
}
body .wpdt-c.wdt-skin-purple .wpDataTablesWrapper .wpDataTableFilterSection .wdt-clear-filters-button{
background-color: var(--e-global-color-8920077);
color: var(--e-global-color-7873ccf);
    text-shadow: none;
    box-shadow: none;
    padding: 6px 12px;
    height: 38px;
    border: none;
}
.wpdt-c.wdt-skin-purple .wpDataTablesWrapper .wpDataTableFilterSection .wdt-clear-filters-button:hover{
background-color: var(--e-global-color-7873ccf);
color: var(--e-global-color-dc0f227);
}
body .wpdt-c.wdt-skin-purple .wpDataTableFilterSection#wdt-clear-filters-button-block, .wpdt-c.wdt-skin-purple .wpDataTableFilterSection#wdt-pf-search-filters-button-block {
    padding-top: 32px !important;
}


.wpdt-c .data-t .lead-checkbox{
	margin: 0 5px;
}

